App\Library\Amazon\Classes\MarketplaceName:
    xml_root_name: MarketplaceName
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
